﻿@charset "utf-8";
/* CSS Document */

/* 部分标签初始化 */
html, body, div, p, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td, i{margin:0;padding:0;font-weight:normal;font-family:"Microsoft Yahei", \5b8b\4f53;font-style:normal;list-style-type: decimal;-webkit-margin-before: 0em;-webkit-margin-after: 0em;-webkit-margin-start: 0px;-webkit-margin-end: 0px;-webkit-padding-start: 0px;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */border-radius: 0;}

a{ color:#fff;}
a:hover{ text-decoration:none; cursor:pointer; color:#fff;}
.arial{ font-family:Arial, Helvetica, sans-serif;}
.fl{ display: inline; float:left;}
.fr{ display: inline; float:right;}
.clear_both{clear:both;overflow:hidden;}
.font12{ font-size:12px;}
input{outline: none;}
ul li{list-style: none; list-style-type: none;}
.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"]{position: inherit; margin-left: 0}

.c-ff{color: #fff!important}

/*.main{width: 1200px; min-width: 1200px; margin: 0 auto; overflow: hidden; height: inherit;}*/
.main{ margin: 0 auto; overflow: hidden; height: inherit;position: relative}
.main img{width: 100%;height: 100%}
.header_content{width:1200px;margin: 0 auto;margin-top: -236px;}
.main .logout_div a{font-size: 30px;color: #fff;     margin-left: 227px;position: absolute;
    top: 0;}
.main .title_p{font-size: 30px;color: #fff;}
.footer{background: #f6f6f6; height: 91px; padding-top: 20px; overflow: hidden;}
.footer p{color: #9c9c9c; font-size: 14px; text-align: center; height: 25px; line-height: 25px; overflow: hidden;}
.footers{background: #fff; height: 115px; padding-top: 20px; overflow: hidden; border-top: 1px solid #e5e5e5}
.footers p{color: #9c9c9c; font-size: 14px; text-align: center; height: 25px; line-height: 25px; overflow: hidden;}

@media(max-width: 768px){
	.footer{display: none;}
	.footers{display: none;}
}
@media(max-width: 1300px){
    .main .logout_div a{margin-left: 100px;}
    .main .title_p{
        padding-left: 20px;
    }
}
.header{height: 343px; line-height: 98px; border-bottom: 1px solid #e5e5e5}
.header .logo{/*width: 700px; height: 38px;*/ float: left; margin-right: 30px; height: 98px; line-height: 98px; color: #66ccce; font-size: 35px; color: #66ccce; font-family: 微软雅黑; text-shadow: none; font-weight: bold }
.header .logo img{width: 100%;}
.header .quit{font-size: 18px; float: right;}
.header .quit .user{color: #dddddd}
.header .quit .sign_out{color: #f3a173}
.header_top{float: left;}
.header_top span{color: #666666; font-size: 26px; background: url(../images/line_ico.png) no-repeat left; padding-left: 30px;}
@media(max-width: 768px){
	/*.header{display: none;}*/
    .main .title_p{
        font-size: 22px;
        padding-left: 20px;
    }
    .main .logout_div a{
        display: block;
        text-align: left;
        font-size: 22px;
        padding-left: 20px;
        margin-left: 0;
    }
    .header_content{
    margin-top: 52px;
    }
    .main img{
        display: none;
    }
    .header {
        height: 214px;
    }
    .main{
        background: url("../images/111.png") no-repeat #fff;
        background-size: contain;
    }
}
@media (max-width: 500px){
    .main .title_p{
        font-size: 16px;
        padding-left: 21px;
        color: #fff;
    }
    .main .logout_div a{
        top: -18px;
        font-size: 16px;
    }
    .header {
        height: 110px;
    }
    .header_content {
        margin-top: 27px;
    }
}
@media (max-width: 370px){
    .header {
        height: 108px;
    }
}
@media (max-width: 450px){
    .header {
        height: 120px;
    }
}
@media (max-width: 380px){
    .header {
        height: 109px;
    }
}
@media (max-width: 350px){
    .header_content {
        margin-top: 0;
    }
    .header {
        height: 92px;
        font-size: 16px;
    }
    .header_content {
        margin-top: 10px;
    }
}

/*页码样式  20161202*/
.pagination {
  margin: 30px 0;
   float:right; 
}
.pagination ul {
  display: inline-block;
  *display: inline;
  margin-bottom: 0;
  margin-left: 0;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  *zoom: 1;
   /*  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);*/
}
.pagination ul > li {
  display: inline;
  height:30px; line-height:20px; list-style:none; background:none; border-bottom:none;  
}
.pagination ul > li > a,
.pagination ul > li > span {
  float: left;
  padding: 4px 12px;
  line-height: 20px;
  text-decoration: none;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-left-width: 0;
}
 .pagination ul>li>a,.pagination ul>li>span{ height:30px; float:left;padding:5px 12px;line-height:20px;text-decoration:none;background-color:#fff;border:1px solid #ddd;border-left-width:0; color: #646464;}
 .pagination ul>li>a:hover,.pagination ul>li>a:focus,.pagination ul>.active>a,.pagination ul>.active>span{background-color:#66ccce;color: #fff;}
.pagination ul>.active>a{background-color:#66ccce;color: #fff!important; border: 1px solid #66ccce }
 .pagination ul>.active>a,.pagination ul>.active>span{color:#646464;cursor:default}

.pagination ul > .active > a,
.pagination ul > .active > span {
  color: #999999;
  cursor: default;margin-left: 10px
}
.pagination ul > .disabled > span,
.pagination ul > .disabled > a,
.pagination ul > .disabled > a:hover,
.pagination ul > .disabled > a:focus {
  color: #999999;
  cursor: default;
  background-color: transparent;
  border: 1px solid #ccc;
  color: #666; margin-left: 10px;
}
.pagination ul > li:first-child > a,
.pagination ul > li:first-child > span {
  border-left-width: 1px; margin-left: 0;
  /*-webkit-border-bottom-left-radius: 4px;
          border-bottom-left-radius: 4px;
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -moz-border-radius-topleft: 4px;*/
}

.pagination ul > li:last-child > a,
.pagination ul > li:last-child > span {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
          border-bottom-right-radius: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-bottomright: 4px;
}
 .pagination .controls a{border:0;}
.pagination .controls input{border:0;color:#999;width:30px;padding:0;margin:-3px 0 0 0;text-align:center;}
.controls{display: none!important;}
@media (max-width: 767px) {
    .pagination {
        margin: 30px 0;
        float:none;
        margin-left: 20%;
    }
}
/*页码样式  20161202*/


